@CHARSET "UTF-8";

html {
	height: 100%;
}

body {
	background-image: url("../img/body_bg.png");
	background-repeat: repeat-x;
	font: 14px/1.125 Arial, Helvetica, sans-serif;
	height: 100%;
	padding: 10px 0;
}

a {
	color: #0078B6;
	text-decoration: none;
}

a.active {
	color: black;
}

a:hover {
	text-decoration: underline;
}

p,li,.message {
	line-height: 22px;
}

.clear {
	clear: both;
}

img {
	max-width: 100%;
}

img.extlink {
	margin: 0 3px;
}

h2 {
	font-size: 225%;
}

h2.title {
	margin: 0 0 20px 0;
}

h3 {
	font-size: 170%;
	margin-top: 30px;
}

#wrapper {
	height: 100%;
	max-width: 100%;
	margin: auto;
	width: 950px;
}

#top {
}

#top img {
	float: left;
	margin-right: 10px;
}

#top .form {
	border: 3px solid #ADD7ED;
	border-radius: 3px;
	float: left;
	font-size: 18px;
	margin-top: 5px;
	margin-bottom: 10px;
	max-width: 98%;
	width: 400px;
}

#top .form-inner {
	border: 1px solid #3399CC;
	box-shadow: 2px 2px 3px rgba(102, 102, 102, 0.4) inset;
	overflow: hidden;
}

#top .form .text {
	float: left;
	height: 28px;
	overflow: hidden;
	width: 80%;
}

#top .form .text input {
	border: none;
	display: block;
	height: 28px;
	padding: 0 10px 0 5px;
	width: 100%;
}

#top .form .submit {
	float: right;
	height: 28px;
	width: 20%;
}

#top .form .submit input {
	background: #1296BC;
	border: none;
	color: white;
	cursor: pointer;
	height: 28px;
	padding: 0 10px 0 10px;
	width: 100%;
}

#main {
	background: white;
	float: left;
	max-width: 620px;
	padding: 10px 1%;
	width: 98%;
}

#right {
	background: #F6FBFD;
	float: left;
	max-width: 98%;
	padding: 10px 1%;
	width: 250px;
}

table.keywords {
	font-size: 90%;
}

table.keywords td {
	border: thin solid #ddd;
	font-size: 80%;
	vertical-align: top;
	width: 12.5%;
}

table.keywords td div {
	margin: 3px;
	padding: 5px;
}

table.keywords td div.no-result {
	background-color: red;
}

table.keywords td div.no-matches {
	background-color: yellow;
}

table.keywords td div.matches {
	background-color: green;
}

table.keywords tbody th {
	padding: 6px;
}

#sina-no-result {
	
}

#sina-no-result .sina {
	text-decoration: line-through;
}

#sina-no-result .freeweibo {
	color: green;
}

#sina-no-result .freeweibo a {
	color: green;
	font-weight: bold;
}

#wikipedia {
	border: 1px solid #ccc;
	border-radius: 5px;
	color: #666;
	margin-bottom: 10px;
	padding: 0 8px;
}

#wikipedia p {
	margin: 5px 0;
}

#top-links {
	margin-bottom: 5px;
}

#top-links .left {
	float: left;
	height: 25px;
	margin-bottom: 5px;
}

#top-links .left img.attention {
	position: relative;
}

#top-links .right {
	float: right;
	height: 25px;
	margin-bottom: 5px;
}

#top-links a {
	background: -moz-linear-gradient(center top, #FFFFFF 0px, #F4F4F4 100%)
		repeat scroll 0 0 transparent;
	border: 1px solid #D6D6D6;
	box-shadow: 0 0 2px 0 rgba(255, 255, 255, 0.1) inset;
	cursor: pointer;
	display: inline-block;
	float: left;
	font-size: 12px;
	height: 17px;
	line-height: 17px;
	margin-right: -1px;
	overflow: hidden;
	padding: 3px 10px;
	position: relative;
	text-align: center;
	text-decoration: none;
}

#top-links a.active {
	background: none repeat scroll 0 0 #EAEAEA;
	box-shadow: 1px 2px 2px 0 rgba(0, 0, 0, 0.1) inset;
	color: #666666;
}

#top-links a.first {
	border-radius: 3px 0 0 3px;
}

#top-links a.last {
	border-radius: 0 3px 3px 0;
}

.message-downloader {
	background: #F8FFF0;
	border: thin solid #BE7;
	padding: 5px;
	margin-bottom: 20px;
}

.message-downloader img {
	float: right;
	height: 20px;
	margin: 15px;
}

.message-downloader ul {
	
}

.error {
	background: #fdd;
	border: thin solid red;
	margin-bottom: 20px;
	padding: 10px;
}

.success {
	background: #dfd;
	border: thin solid green;
	margin-bottom: 20px;
	padding: 10px;
}

#messages .freewechat {
	margin: 10px 0;
}

#messages h3 a {
	color: black;
}

.message {
	border-bottom: 1px dotted #ccc;
	margin-bottom: 10px;
	overflow: hidden;
	padding: 5px;
}

.message.deleted-1,.message .retweet.deleted-1 {
	border: solid 1px orange;
	border-radius: 5px;
}

.message.censored-1,.message .retweet.censored-1 {
	border: solid 1px red;
	border-radius: 5px;
}

.message .profile-image {
	float: left;
	height: 50px;
	width: 50px;
}

.message .content {
	margin-left: 60px;
}

.message .content .pic {
	margin-top: 10px;
}

.message .content .pic img {
	cursor: url(../img/small.cur), auto;
}

.message .content .pic img.thumbnail {
	cursor: url(../img/big.cur), auto;
}

.message .date {
	color: #9ABBC8;
	font-size: 12px;
	margin-top: 8px;
}

.message .retweet {
	background: #FBFBFB;
	border: solid 1px #E1E4E5;
	line-height: 20px;
	margin: 10px 0 7px;
	padding: 5px;
}

.message .actions {
	color: #999;
	float: right;
}

.message .actions a {
	color: #9ABBC8;
}

.message .actions .censored,.message .actions .censored a {
	color: red;
	font-weight: bold;
}

.message .actions .deleted,.message .actions .deleted a {
	color: orange;
	font-weight: bold;
}

#right .languages {
	margin-top: 0;
	padding-right: 5px;
	text-align: right;
}

#right .addthis_toolbox,#right .jiathis_style_32x32 {
	margin: 20px 0;
}

#right .jiathis_style_32x32 {
	margin-left: 2px;
}

#right ul {
	padding-left: 30px;
}

.widget {
	clear: left;
	padding: 30px 0 30px 0;
	width: 234px;
}
